openSUSE 10 Security Update : xmms (xmms-3073)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

Two integer overflows when processing BMP skin images potentially
allows attackers to execute arbitrary code via specially crafted files
(CVE-2007-0653,CVE-2007-0654).

Solution :

Update the affected xmms packages.

Risk factor :

High / CVSS Base Score : 9.3
(CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C)

Family: SuSE Local Security Checks

Nessus Plugin ID: 27490 ()

Bugtraq ID:

CVE ID: CVE-2007-0653
CVE-2007-0654

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now